{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:27Z"
    },
    "lastModificationSignature": "a0eb39b1cc1f245d5f979f2d84feb9779595b96d4eb498cab6881269d9c0d419"
  }
}